@charset "UTF-8";

:root {
    --pbmit-light-color: #F1F7FD;
}
body, h1, h2, h3, h4, h5, h6 {
    color: #091A4B;
    font-family: "Noto Sans JP", sans-serif;
}
.pbmit-bg-color-blackish p {
    color: #FFF;
}
.pbmit-heading-subheading .pbmit-subtitle {
    min-width: 160px;
    padding: 6px 23px;
    margin-bottom: 25px;
    color: #1B51A7;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
}
.pbmit-heading-subheading .pbmit-title {
    color: #091A4B;
    font-size: 56px;
    font-weight: 600;
    text-transform: uppercase;
}
@media (max-width: 767px) {

    .pbmit-heading-subheading .pbmit-subtitle {
        min-width: 130px;
        padding: 4px 23px;
        font-size: 12px;
    }
    .pbmit-heading-subheading .pbmit-title {
        font-size: 36px;
    }

}
@media (hover: hover) and (pointer: fine) {

    a[href^="tel:"] {
        pointer-events: none;
    }

}


/*---------------------------------

    Header

---------------------------------*/

.site-header {
    height: 100vh;
    height: 100svh;
}
.header-style-14 .site-branding {
    width: max-content;
    padding-right: 30px;
}
.header-style-14 .site-branding .site-title {
    height: auto;
    line-height: 1;
    white-space: nowrap;
}
.header-style-14 .site-branding .site-title a {
    gap: 15px;
}
.header-style-14 .site-branding .site-title a:hover {
    opacity: 0.7;
}
.header-style-14 .site-branding .site-title img {
    width: 105px;
}
.header-style-14 .site-branding .site-title span {
    color: #FFF;
    font-size: 29px;
    font-weight: 500;
}
.navbar-collapse {
    padding: 0 40px;
}
.header-style-14 .site-navigation ul.navigation > li > a {
    height: 120px;
    line-height: 120px;
}
.site-navigation ul.navigation > li > a {
    padding-top: 28px;
    margin: 0 22px;
    font-size: 16px;
    font-weight: 400;
    vertical-align: middle;
    white-space: nowrap;
}
.pbmit-menu-wrap .pbmit-header-banner {
    display: none;
}
.pbmit-right-box {
    margin-left: 80px;
}
.pbmit-header-banner {
    text-align: center;
}
.pbmit-header-banner a {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
}
.pbmit-header-banner a:hover {
    opacity: 0.7;
}
.pbmit-header-banner a img.base {
    display: inline-block;
}
.pbmit-header-banner a img.sticky {
    display: none;
}
.header-style-14 .sticky-header .pbmit-header-banner a img.base {
    display: none;
}
.header-style-14 .sticky-header .pbmit-header-banner a img.sticky {
    display: inline-block;
}
.pbmit-header-banner a span {
    display: inline-block;
    margin-top: 5px;
    color: #FFF;
    font-size: 14px;
    line-height: 1.2;
}
.header-style-14 .sticky-header .pbmit-header-banner a span {
    color: #222;
}
.header-style-14 .sticky-header .site-branding .site-title span {
    color: #222;
}
.header-style-14 .sticky-header .site-navigation ul.navigation > li > a {
    padding-top: 0;
}
.header-style-14 .sticky-header .site-navigation ul.navigation > li + li::before {
    top: 43px;
}
@media (max-width: 1920px) {

    .header-style-14 .site-branding .site-title span {
        font-size: 24px;
    }
    .pbmit-right-box {
        margin-left: 40px;
    }

}
@media (max-width: 1700px) {

    .navbar-collapse {
        padding: 0 10px;
    }

}
@media (max-width: 1600px) {

    .header-style-14 .site-navigation ul.navigation > li > a {
        margin: 0 14px;
    }

}
@media (max-width: 1500px) {

    .site-header.header-style-14 {
        padding: 20px 10px;
    }

}
@media (max-width: 1400px) {

    .header-style-14 .site-branding .site-title img {
        width: 95px;
    }

}
@media (max-width: 1300px) {

    .header-style-14 {
        z-index: 100000;
    }
    .pbmit-header-banner a span {
        color: #222;
        font-size: 13px;
    }
    .site-header-menu {
        padding-top: 20px;
    }
    .site-header-menu.sticky-header {
        padding-top: 0;
    }
    .header-style-14 .site-header-menu:not(.sticky-header) .pbmit-menuarea {
        border-radius: 0;
        background-color: transparent;
    }
    .header-style-14 .site-header-menu:not(.sticky-header) .pbmit-menuarea:before,
    .header-style-14 .site-header-menu:not(.sticky-header) .pbmit-menuarea::after {
        content: none;
    }
    .navbar-expand-xl .navbar-toggler {
        display: block !important;
        margin-top: 20px;
        color: #FFF;
        font-size: 35px;
    }
    .site-header-menu.sticky-header .navbar-expand-xl .navbar-toggler {
        margin-top: 0;
        color: #091A4B;
    }
    .main-menu .navbar-collapse {
		position: absolute;
		width: 100%; left: 0;
		background-color: #fff;
		z-index: 99;
		top: 82px; 
	}
    .pbmit-menu-wrap {
		background-color: #fff;
		position: fixed;
		top: 0;
		right: -400px;
		z-index: 1000;
		width: 300px;
		height: 100%;
		padding: 0;
		display: block;
		transition: all 900ms ease;
		-moz-transition: all 900ms ease;
		-webkit-transition: all 900ms ease;
		-ms-transition: all 900ms ease;
		-o-transition: all 900ms ease;
		-webkit-transform: translateX(400px);
		-ms-transform: translateX(400px);
		transform: translateX(400px);
		opacity: 0;
	}
	.active .pbmit-menu-wrap{
		right: 0px;
		visibility: visible;
		opacity: 1;
		overflow-y: scroll;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		-webkit-transition-delay: 600ms;
		-moz-transition-delay: 600ms;
		-ms-transition-delay: 600ms;
		-o-transition-delay: 600ms;
		transition-delay: 600ms;
		opacity: 1;
	}
    .pbmit-mobile-menu-bg {
		position: fixed;
		right: 0;
		top: 0;
		width: 0%;
		height: 100%;
		display: block;
		z-index: 99;
		background: rgba(0,0,0,.9);
		-webkit-transform: translateX(101%);
		-ms-transform: translateX(101%);
		transform: translateX(101%);
		transition: all 900ms ease;
		-moz-transition: all 900ms ease;
		-webkit-transition: all 900ms ease;
		-ms-transition: all 900ms ease;
		-o-transition: all 900ms ease;
		-webkit-transition-delay: 300ms;
		-moz-transition-delay: 300ms;
		-ms-transition-delay: 300ms;
		-o-transition-delay: 300ms;
		transition-delay: 300ms;
	}
    .active .pbmit-mobile-menu-bg {
        opacity: 1;
		width: 100%;
		visibility: visible;
		transition: all 900ms ease;
		-moz-transition: all 900ms ease;
		-webkit-transition: all 900ms ease;
		-ms-transition: all 900ms ease;
		-o-transition: all 900ms ease;
		-webkit-transform: translateX(0%);
		-ms-transform: translateX(0%);
		transform: translateX(0%);
    }
    .pbmit-menu-wrap {
		background-color: #fff;
		position: fixed;
		top: 0;
		right: -400px;
		z-index: 1000;
		width: 300px;
		height: 100%;
		padding: 0;
		display: block;
		transition: all 900ms ease;
		-moz-transition: all 900ms ease;
		-webkit-transition: all 900ms ease;
		-ms-transition: all 900ms ease;
		-o-transition: all 900ms ease;
		-webkit-transform: translateX(400px);
		-ms-transform: translateX(400px);
		transform: translateX(400px);
		opacity: 0;
	}
    .active .pbmit-menu-wrap{
		right: 0px;
		visibility: visible;
		opacity: 1;
		overflow-y: scroll;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		-webkit-transition-delay: 600ms;
		-moz-transition-delay: 600ms;
		-ms-transition-delay: 600ms;
		-o-transition-delay: 600ms;
		transition-delay: 600ms;
		opacity: 1;
	}
    ul.navigation.clearfix {
        padding: 90px 0 50px;
    }
    .main-menu .navigation > li {
		float: none; 
		border-bottom: 1px solid rgba(0, 0, 0, 0.10); 
	}
    .site-navigation ul.navigation > li + li::before {
        content: none;
    }
    .header-style-14 .site-navigation ul.navigation > li > a {
        height: 70px;
        line-height: 70px;
        margin: 0;
        padding: 0 20px;
    }
    .header-style-14 .site-navigation ul.navigation > li > a:hover {
        color: var(--pbmit-link-color-hover);
    }
    .closepanel {
		position: absolute;
		z-index: 99;
		right: 20px;
		margin-left: -20px;
		top: 30px;
		display: block;
		width: 30px;
		height: 30px;
		line-height: 30px;
		border-radius: 50%;
		text-align: center;
		cursor: pointer;
		font-size: 25px;
		color: #000;
		border: 0;
		-webkit-transition: all 300ms ease;
		transition: all 300ms ease;
	}
    .pbmit-menu-wrap .pbmit-header-banner {
        display: block;
        text-align: center;
    }
    .pbmit-right-box {
        display: none;
    }

}
@media (max-width: 1200px) {

    .site-header.header-style-14 {
        padding: 20px 10px;
    }
    .sticky-header {
        position: fixed !important;
    }
    .header-style-14 .sticky-header .site-branding .site-title {
        height: 80px;
        line-height: 80px;
    }
    .navbar-expand-xl .navbar-toggler {
        margin-top: 0;
    }
    .header-style-14 .site-navigation ul.navigation > li > a {
        height: 70px !important;
        line-height: 70px !important;
    }

}
@media (max-width: 767px) {

    .site-header.header-style-14 {
        padding: 0;
    }
    .site-header.header-style-14 .pbmit-main-header-area .container-fluid {
        padding: 0 15px 0 20px;
    }
    .header-style-14 .sticky-header .site-branding .site-title {
        height: 60px;
        line-height: 60px;
    }
    .header-style-14 .site-branding .site-title img {
        width: 50px;
    }
    .header-style-14 .site-branding .site-title span {
        font-size: 15px;
    }
    .navbar-expand-xl .navbar-toggler {
        font-size: 26px;
    }

}


/*---------------------------------

    Footer

---------------------------------*/

footer.footer-style-2 {
    padding-top: 110px;
    margin-top: 60px;
}
@media (max-width: 1400px) {

    footer.footer-style-2 {
        margin-top: 60px !important;
    }

}
@media (max-width: 991px) {

    footer.footer-style-2 {
        padding-top: 70px;
    }

}
@media (max-width: 767px) {

    footer.footer-style-2 {
        padding-top: 50px;
    }
    .footer-style-2 .pbmit-footer-copyright-text-area {
        font-size: 11px;
    }

}


/*---------------------------------

    MV

---------------------------------*/

.mv-area {
    position: relative;
    height: 100%;
    overflow: hidden;
    padding: 100px 0;
    border-radius: 30px;
    color: #FFF;
}
.mv-area-bg {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 30px;
}
.mv-area-inner {
    display: grid;
    place-items: center;
    position: relative;
    z-index: 1;
    height: inherit;
}
.mv-area-title {
    opacity: 0;
    scale: 0.9;
    margin-bottom: 10px;
    font-family: "Sora", sans-serif;
    font-size: 90px;
    font-weight: 700;
    line-height: 1.15;
    text-transform: uppercase;
    transition: opacity 1s, scale 1s;
}
.mv-area-text {
    opacity: 0;
    translate: 0 30px;
    font-size: 32px;
    font-weight: 500;
    transition: opacity 1s 0.3s, translate 1s 0.3s;
}
.transform-delay-2 {
    transition-delay: 0.4s;
}
.mv-area.is-show .mv-area-title {
    opacity: 1;
    scale: 1;
}
.mv-area.is-show .mv-area-text {
    opacity: 1;
    translate: 0 0;
}
@media (max-width: 1300px) {

    .mv-area-title {
        font-size: 80px;
    }
    .mv-area-text {
        font-size: 28px;
    }

}
@media (max-width: 1199px) {

    .mv-area-title {
        font-size: 70px;
    }
    .mv-area-text {
        font-size: 26px;
    }

}
@media (max-width: 991px) {

    .mv-area-title {
        font-size: 54px;
    }
    .mv-area-text {
        font-size: 22px;
    }

}
@media (max-width: 767px) {

    .mv-area {
        border-radius: 0;
    }
    .mv-area-bg {
        border-radius: 0;
    }
    .mv-area-title {
        margin: 0 -20px 10px;
        font-size: 7.6vw;
    }
    .mv-area-text {
        font-size: 4.2vw;
    }

}


/*---------------------------------

    Flow Text

---------------------------------*/

.flow-text-sec {
    padding: 30px 0 20px;
}
@media (max-width: 767px) {

    .flow-text-sec {
        padding: 20px 0;
    }
    .pbmit-marquee-effect-style-2 .pbmit-tag-wrapper {
        padding-left: 50px;
    }
    .pbmit-bg-color-white .pbmit-marquee-effect-style-2 .pbmit-element-title {
        margin-bottom: 0;
    }
    .pbmit-marquee-effect-style-2 .pbmit-tag-wrapper::before {
        translate: 0 5px;
        font-size: 32px;
        line-height: 32px;
    }

}


/*---------------------------------

    About Us

---------------------------------*/

.about-sec {
    padding-bottom: 100px;
}
.about-sec .ihbox-fourteen-bg {
    padding: 100px 40px 120px;
}
.about-sec .pbmit-bg-color-blackish {
    background-color: #2A50A1;
}
.about-sec-text {
    max-width: 1180px;
    margin-inline: auto;
    font-size: 20px;
    font-weight: 500;
    line-height: 2.5;
}
@media (max-width: 767px) {

    .about-sec {
        padding-bottom: 60px;
    }
    .about-sec .ihbox-fourteen-bg {
        padding: 60px 30px 40px;
    }
    .about-sec-text {
        font-size: 16px;
        line-height: 1.8;
    }

}


/*---------------------------------

    Service

---------------------------------*/

.service-sec .pin-spacer {
    width: 41.66666667% !important;
}
.service-sec-sub-title {
    font-size: 24px;
    font-weight: 500;
}
.service-sec-sub-text {
    margin-bottom: 40px;
    font-size: 16px;
    font-weight: 500;
}
.pbmit-ptable-lines {
    padding-left: 10px;
}
.pbmit-ptable-line {
    display: flex;
    gap: 1em;
    margin-bottom: 40px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
}
.pbmit-ptable-line i {
    flex-shrink: 0;
    display: inline-block;
    padding-top: 6px;
    color: #1B51A7;
    font-weight: 700;
}
.pbmit-service-style-4 .pbminfotech-post-item .pbmit-box-content-wrap {
    align-items: center;
    clip-path: unset;
    padding: 30px 40px 30px 20px;
    border-radius: 24px;
}
.pbmit-service-style-4 .pbmit-featured-img-wrapper {
    width: 40%;
}
.pbmit-service-style-4 .pbmit-box-content-inner {
    padding: 0;
}
.pbmit-content-inner-wrap {
    gap: 28px;
}
.pbmit-service-style-4 .pbmit-serv-cat {
    display: block;
    overflow: visible;
    padding-left: 26px;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}
.pbmit-service-style-4 .pbmit-serv-cat::before {
    top: 55%;
    width: 13px;
    height: 13px;
    background-color: #091A4B;
}
.pbmit-service-style-4 .pbmit-service-title {
    display: block;
    overflow: visible;
    font-size: 24px;
    font-weight: 500;
}
.pbmit-service-style-4 .pbmit-service-icon {
    flex-shrink: 0;
    width: 110px;
    text-align: center;
}
.pbmit-service-style-4 .pbmit-service-icon img {
    width: auto;
    height: auto;
    border-radius: 0;
}
.pbmit-service-style-4:nth-child(2) .pbmit-service-icon img {
    width: 75px;
}
.pbmit-service-style-4:nth-child(3) .pbmit-service-icon img {
    width: 74px;
}
.pbmit-service-style-4:nth-child(4) .pbmit-service-icon img {
    width: 90px;
}
.pbmit-service-style-4 .pbmit-service-description {
    display: block;
    overflow: visible;
    padding-top: 30px;
    margin-bottom: 0;
    border-top: none;
    color: #091A4B;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
}
@media (max-width: 1400px) {

    .service-sec {
        padding-bottom: 160px;
    }
    .service-sec .pbmit-heading-subheading {
        margin-bottom: 20px;
    }
    .service-sec-sub-text {
        margin-bottom: 20px;
    }
    .pbmit-ptable-line {
        margin-bottom: 20px;
        font-size: 14px;
    }

}
@media (max-width: 1200px) {

    .pbmit-service-style-4 .pbminfotech-post-item .pbmit-box-content-wrap {
        padding: 30px 30px 30px 20px;
    }
    .pbmit-service-style-4 .pbmit-service-icon {
        width: 80px;
    }
    .pbmit-service-style-4:nth-child(1) .pbmit-service-icon img {
        width: 80px;
    }
    /* .pbmit-service-style-4:nth-child(2) .pbmit-service-icon img {
        width: 55px;
    } */
    .pbmit-service-style-4:nth-child(2) .pbmit-service-icon img {
        width: 55px;
    }
    .pbmit-service-style-4:nth-child(3) .pbmit-service-icon img {
        width: 55px;
    }
    .pbmit-service-style-4:nth-child(4) .pbmit-service-icon img {
        width: 70px;
    }

}
@media (max-width: 1199px) {

    .service-sec {
        padding-bottom: 80px;
    }

}
@media (max-width: 991px) {

    .pbmit-sticky-section .pbmit-servicebox-right {
        margin-top: 40px;
    }
    .pbmit-sticky-section .pbmit-ele-header-area {
        padding-right: 0;
    }
    .service-sec {
        padding-bottom: 80px;
    }
    .service-sec .pbmit-heading-subheading {
        margin-bottom: 50px;
    }
    .service-sec-sub-text {
        margin-bottom: 40px;
    }
    .pbmit-ptable-line {
        margin-bottom: 30px;
        font-size: 16px;
    }

}
@media (max-width: 767px) {

    .service-sec {
        padding-bottom: 60px;
    }
    .service-sec .pbmit-heading-subheading {
        margin-bottom: 30px;
    }
    .service-sec-sub-title {
        font-size: 20px;
    }
    .pbmit-ptable-line {
        margin-bottom: 30px;
    }
    .pbmit-service-style-4 .pbminfotech-post-item .pbmit-box-content-wrap {
        display: block;
        border-radius: 20px;
    }
    .pbmit-service-style-4 .pbmit-featured-img-wrapper {
        width: 100%;
        margin-bottom: 40px;
    }
    .pbmit-service-style-4 .pbmit-featured-wrapper img {
        border-radius: 10px;
    }
    .pbmit-service-style-4 .pbmit-serv-cat {
        padding-left: 22px;
        font-size: 14px;
    }
    .pbmit-service-style-4 .pbmit-serv-cat::before {
        width: 11px;
        height: 11px;
    }
    .pbmit-service-style-4 .pbmit-service-title {
        font-size: 22px;
    }
    .pbmit-service-style-4 .pbmit-service-description {
        padding-top: 10px;
    }

}


/*---------------------------------

    Department

---------------------------------*/

.department-sec {
    padding-bottom: 100px;
}
.pbmit-ihbox-style-15 {
    height: 100%;
}
.pbmit-ihbox-style-15 a {
    display: block;
    height: inherit;
}
.pbmit-ihbox-style-15 a:hover,
.pbmit-ihbox-style-15 a:focus {
    color: #091A4B;
}
.pbmit-ihbox-style-15 .pbmit-ihbox-box {
    height: inherit
}
.pbmit-ihbox-style-15 .pbmit-content-wrapper {
    padding-top: 30px;
}
.pbmit-heading-desc {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 1.4;
}
.pbmit-ihbox-style-15 .pbmit-ihbox-btn-inner {
    display: inline-block;
    position: relative;
    font-family: var(--pbmit-btn-typography-font-family);
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    font-style: normal;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    color: var(--pbmit-blackish-color);
    background-color: var(--pbmit-white-color);
}
.pbmit-ihbox-style-15 .pbmit-ihbox-btn-inner .pbmit-button-text {
    font-size: 0;
}
@media (max-width: 1250px) {

    .pbmit-ihbox-style-15 .pbmit-ihbox-btn-inner {
        background-color: var(--pbmit-light-color);
    }

}
@media (max-width: 1024px) {

    .pbmit-ihbox-style-15 .pbmit-ihbox-btn-inner {
        font-size: 10px;
        width: 35px;
        height: 35px;
        line-height: 35px;
    }

}


/*---------------------------------

    Modal

---------------------------------*/

.p-modal {
	display: none;
	position: fixed;
    inset: 0;
    z-index: 1000000;
}
.p-modal.is-open {
    display: grid;
	place-items: center;
}
.p-modal__overlay {
    position: absolute;
    inset: 0;
    background-color: rgb(0 0 0 / 0.6);
}
.p-modal__container {
	position: relative;
	width: 90%;
    max-width: 750px;
    max-height: 80vh;
    padding: 40px;
    overflow-y: auto;
    background-color: #fff;
}
.p-modal__button {
	position: absolute;
    top: 20px;
	right: 20px;
	width: 35px;
    height: 35px;
    border: none;
    background: none;
    color: rgb(0 0 0 / 0.8);
	cursor: pointer;
}
.p-modal__button::before,
.p-modal__button::after {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 2px;
    background-color: #000;
    content: "";
}
.p-modal__button::before {
    transform: translate(-50%, -50%) rotate(45deg);
}
.p-modal__button::after {
    transform: translate(-50%, -50%) rotate(-45deg);
}
.p-modal__title {
    padding: 0 40px;
    margin-bottom: 40px;
    font-size: 30px;
    text-align: center;
}
.p-modal__text {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
}
.p-modal__text-bold {
    margin-bottom: 10px;
    font-weight: 700;
}
.p-modal__info {
    display: flex;
    gap: 30px;
}
.p-modal__info + .p-modal__info {
    margin-top: 30px;
}
.p-modal__info-title {
    font-size: 18px;
    font-weight: 600;
}
.p-modal__info-address {
    margin-bottom: 10px;
    font-size: 16px;
}
.p-modal__info-address span {
    margin-right: 20px;
}
.p-modal__info-address a {
    color: var(--pbmit-link-color-hover);
}
.p-modal__info-contact {
    margin-bottom: 0;
}
.p-modal__list-item {
    display: flex;
    margin-bottom: 10px;
}
.p-modal__list-item dt {
    flex-shrink: 0;
    width: 7em;
}
@media (max-width: 767px) {

    .p-modal__container {
        padding: 40px 20px;
    }
    .p-modal__button {
        width: 30px;
        height: 30px;
    }
    .p-modal__button::before,
    .p-modal__button::after {
        width: 35px;
    }
    .p-modal__title {
        font-size: 26px;
    }
    .p-modal__text {
        margin-bottom: 30px;
    }
    .p-modal__info {
        display: block;
    }
    .p-modal__info-title {
        margin-bottom: 10px;
    }

}


/*---------------------------------

    Company

---------------------------------*/

.company-sec {
    padding-top: 40px;
    padding-bottom: 20px;
}
.company-sec-inner {
    max-width: 1110px;
    margin-inline: auto;
    padding: 60px 20px;
    border-radius: 70px;
}
.company-sec-contents {
    position: relative;
    max-width: 680px;
    margin-inline: auto;
}
.company-sec .pbmit-heading-subheading .pbmit-subtitle {
    background-color: #F1F7FD;
}
.company-sec .pbmit-btn {
    position: absolute;
    top: 70px;
    right: 0;
    padding: 13px 20px;
    font-size: 12px;
}
.company-sec-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
}
.company-sec-item {
    display: flex;
    width: 1005px;
    padding: 20px 10px;
    border-bottom: 1px solid;
    font-size: 20px;
    font-weight: 500;
}
.company-sec-item:nth-last-child(2),
.company-sec-item:last-child {
    width: 44%;
}
.company-sec-item dt {
    flex-shrink: 0;
    width: 8em;
    font-weight: 500;
}
@media (max-width: 767px) {

    .company-sec-inner {
        padding: 40px 20px;
        border-radius: 30px;
    }
    .company-sec .pbmit-btn {
        position: static;
        margin-bottom: 20px;
    }
    .company-sec-item {
        display: block;
        font-size: 16px;
    }
    .company-sec-item:nth-last-child(2),
    .company-sec-item:last-child {
        width: 100%;
    }
    .company-sec-item dt {
        margin-bottom: 10px;
    }

}


/*---------------------------------

    Portfolio

---------------------------------*/

.portfolio-sec {
    padding-bottom: 100px;
}
.portfolio_two .container-fluid {
    padding: 0 !important;
}
.portfolio_slider {
    pointer-events: none;
}
.portfolio_slider .splide__slide {
    display: flex;
    align-items: flex-end;
    width: 24%;
}
.portfolio_slider .splide__slide img {
    width: 100%;
    height: auto;
    border-radius: 20px;
}
@media (max-width: 991px) {

    .portfolio_slider .splide__slide {
        width: 30%;
    }

}
@media (max-width: 767px) {

    .portfolio_slider .splide__slide {
        width: fit-content;
    }
    .portfolio_slider .splide__slide img {
        width: 200px;
        border-radius: 10px;
    }

}


/*---------------------------------

    Recruit

---------------------------------*/

.recruit-sec {
    background-color: #fff;
}
.why-choose-us-five-bg .professional-img img {
    width: 100%;
    height: auto;
}
.pbmit-bg-color-global .pbmit-heading-subheading .pbmit-subtitle {
    color: #1B51A7;
}
.recruit-sec .pbmit-heading-subheading .pbmit-title {
    color: #FFF;
}
.recruit-sec-sub-title {
    color: #FFF;
    font-size: 20px;
    font-weight: 500;
}
.recruit-sec-text-area {
    margin-bottom: 50px;
}
.recruit-sec-text {
    margin-bottom: 0;
    color: #FFF;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.4;
}
.pbmit-ihbox-style-20 {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgb(255 255 255 / 0.2);
    color: #FFF;
}
.pbmit-ihbox-style-20 .pbmit-ihbox-headingicon {
    align-items: start;
}
.pbmit-ihbox-style-20 .pbmit-ihbox-icon {
    margin-top: 2px;
}
.pbmit-ihbox-style-20 .pbmit-element-title {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.4;
}
.recruit-sec-button {
    margin-top: 50px;
}
.recruit-sec-button .pbmit-btn {
    padding: 24px 35px 24px 45px;
    font-size: 20px;
}
.recruit-sec-button .pbmit-btn .pbmit-align-icon-right {
    margin-left: 20px;
}
@media (max-width: 1200px) {

    .professional-img {
        width: 100%;
        padding: 0 80px;
        margin-inline: auto;
        margin-bottom: 60px;
    }
    .why-choose-us-five-bg .content-box {
        padding: 0 80px;
    }

}
@media (max-width: 767px) {

    .professional-img {
        padding: 0 20px;
    }
    .why-choose-us-five-bg .professional-img img {
        border-radius: 20px;
    }
    .why-choose-us-five-bg .content-box {
        padding: 0 20px;
    }
    .pbmit-ihbox-style-20 .pbmit-element-title {
        font-size: 18px;
    }
    .recruit-sec-button {
        text-align: center;
    }
    .recruit-sec-button .pbmit-btn {
        padding: 20px 35px 20px 45px;
        font-size: 18px;
    }

}